osmo-remsim - Bug #3888

asni related memory leaks
04/01/2019 07:30 PM - laforge

Status: Rejected Start date: 04/01/2019
Priority: High Due date:

Assignee: laforge % Done: 100%
Category:

Target version:

Description

We appear to have some asn1 related memory leaks that need to be resolved. let's use talloc debugging to figure out what's going
on

History

#1 - 04/06/2019 06:30 PM - laforge
- Status changed from New to In Progress

- % Done changed from 0 to 10

| just re-checked, and at leats with the current test suite | cannot generate any leaks in remsim-server or remsim-bankd. talloc accounting for asn1 is
active and shows no leaks.

#2 - 05/08/2019 03:25 PM - laforge
- Status changed from In Progress to Rejected

- % Done changed from 10 to 100
